<head>
  <link rel="stylesheet"
    href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet"
    href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script
    src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script
    src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  

  </head>


 <nav class="navbar navbar-default">
    <div class="container-fluid">
      <div class="navbar-header">
        <img src="UTM.jpg" width="200"><b style=" font-size: 25px; padding-left: 22cm;" class="style1">Result Management</b>
      </div>
    </div>
  </nav> 

